/********************************************************/
/*
/*      Gutenberg CSS Override
/*
/********************************************************/

	/* Makes sure that links inside text with specified color inherit the parent's color */
	*[class*='has-cke-'] > a {
		color: inherit !important;
	}

	.wp-block-image, figure:is(figure) {
		margin: 0;
	}
	
	.wp-block-columns {
		margin-bottom: 0;
	}
	
	:root :where(a:where(:not(.wp-element-button))) {
		text-decoration: none !important;
	}